{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ceadc003-68ba-4479-8165-17af891640ca",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ceadc003-68ba-4479-8165-17af891640ca",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the reserved region type has been used in region validity restriction of the AT certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "ceadc003-68ba-4479-8165-17af891640ca",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage\r\n\t\t\tcontaining header_fields ['signer_info'].signer.certificate (CERT_TS_19_01_BO_AT)\r\n\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\tindicating 240\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "ceadc003-68ba-4479-8165-17af891640ca",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ceadc003-68ba-4479-8165-17af891640ca",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "ceadc003-68ba-4479-8165-17af891640ca"
}